### Method

# Gtk.AboutDialog.set_artists

#### Declaration [src]

    void
    gtk_about_dialog_set_artists (
      GtkAboutDialog* about,
      const char** artists
    )

#### Description [src]

Sets the strings which are displayed in the “Artists” tab of the secondary credits dialog.

Sets property | `Gtk.AboutDialog:artists`

#### Parameters

`artists` | An array of `char*`
| the authors of the artwork of the application
| Ownership is not transferred to the callee